Skip to main content
POST
Start an execution now

Authorizations

Authorization
string
header
required

API key ret_live_… created in Settings → API keys.

Path Parameters

id
string
required

Id of the scheduled run.

Response

The new execution.

id
string
required
schedule_id
string
required
scheduled_for
string<date-time>
required
trigger
enum<string>
required
Available options:
schedule,
manual
status
enum<string>
required

Over at succeeded, failed or cancelled.

Available options:
queued,
running,
succeeded,
failed,
cancelled
error
string | null
required

A stable scheduled_run_* code when the execution failed or was cancelled.

started_at
string<date-time> | null
required
finished_at
string<date-time> | null
required
created_at
string<date-time>
required